gnutls_pkcs7_get_crl_count(3)

NAME
gnutls_pkcs7_get_crl_count - returns the number of CRLs in a PKCS7 crl set

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_pkcs7_get_crl_count(gnutls_pkcs7_t pkcs7);

ARGUMENTS

gnutls_pkcs7_t pkcs7
    should contain a gnutls_pkcs7_t structure

DESCRIPTION
This function will return the number of certifcates in the PKCS7 or RFC2630 crl set.

RETURNS
On success, GNUTLS_E_SUCCESS is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.